#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: yesod-static
version: 1.6.0
id: yesod-static-1.6.0-1zz3KMbL3JWAVSmnewS534
key: yesod-static-1.6.0-1zz3KMbL3JWAVSmnewS534
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>
author: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
synopsis: Static file serving subsite for Yesod Web Framework.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-static>
category: Web, Yesod
abi: ba76c57d8d91c46402dc91461b3946fa
exposed: True
exposed-modules:
    Yesod.EmbeddedStatic Yesod.EmbeddedStatic.Css.AbsoluteUrl
    Yesod.EmbeddedStatic.Generators Yesod.EmbeddedStatic.Types
    Yesod.Static
hidden-modules: Yesod.EmbeddedStatic.Internal
                Yesod.EmbeddedStatic.Css.Util
import-dirs: /usr/lib/ghc-8.4.3/site-local/yesod-static-1.6.0
library-dirs: /usr/lib/ghc-8.4.3/site-local/yesod-static-1.6.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/yesod-static-1.6.0
hs-libraries: HSyesod-static-1.6.0-1zz3KMbL3JWAVSmnewS534
depends:
    base-4.11.1.0 containers-0.5.11.0
    old-time-1.1.0.3-ISACJ3jTIVREs8CzPwsoWu
    yesod-core-1.6.6-2Xd6q6rYgmg14uF7qExOEY
    base64-bytestring-1.0.0.1-4OCIe2BZn8jKI191JIXI37
    byteable-0.1.1-APABKKN6nDlC3QxQBw4YlY bytestring-0.10.8.2
    template-haskell-2.13.0.0 directory-1.3.1.5 transformers-0.5.5.0
    wai-app-static-3.1.6.2-AsaRm523QArHeVzr40BVym
    wai-3.2.1.2-6InQkuIDpbKJzArdatehT8 text-1.2.3.0
    file-embed-0.0.11-F0DApYaRQMkAdYGXjkQy01
    http-types-0.12.1-II9Izt8nVfhCfceL6igA2T
    unix-compat-0.5.0.1-EHbnKrAgBdbLiFhZ6tM1y
    conduit-1.3.0.3-D8wI4Eyz0qO6OeTDsBGnOn
    cryptonite-conduit-0.2.2-JpXnU1cCC2x4CHyt81uget
    cryptonite-0.25-FWytOeO7q1U1VcDN91QFfT
    memory-0.14.16-FrHKJ6EcQ5I95PPEhrgDqk
    data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0
    mime-types-0.1.0.8-9tF87HO5ShrGIShG8eldW4
    hjsmin-0.2.0.2-BiwFzrXLImUKZScPgyRJ5k filepath-1.4.2
    resourcet-1.2.1-LmgqSpZgtYc1CYRXUZoy4I
    unordered-containers-0.2.9.0-IEc9LFcTDjK6w3ap4NqwQu process-1.6.3.0
    async-2.2.1-B6m2kYywRJu7nicgTBxsJe
    attoparsec-0.13.2.2-5oKqcFqqk8HLoRElqn64fK
    blaze-builder-0.4.1.0-Gz7BwSYlOrTDOutVN7e028
    css-text-0.1.3.0-Jl173UXMhob7mrCMeDw67C
    hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg
    exceptions-0.10.0-391qhPSiPEU3NJgxhfdaPf
abi-depends: base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             containers-0.5.11.0=94bb4831ae701bd40855b2dc2d65cf7c
             old-time-1.1.0.3-ISACJ3jTIVREs8CzPwsoWu=cfb34821984e3d96e729b0bde52e0e35
             yesod-core-1.6.6-2Xd6q6rYgmg14uF7qExOEY=b351f5d61415ef3f09e996fb2fae913b
             base64-bytestring-1.0.0.1-4OCIe2BZn8jKI191JIXI37=65adc4f5f54a1c07291b4ebc49756c05
             byteable-0.1.1-APABKKN6nDlC3QxQBw4YlY=cdb4e7359967ea10cd00ae1d3fab6945
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             template-haskell-2.13.0.0=ac7dfd04924d4ebfa90a119ad22a36cc
             directory-1.3.1.5=f5fa3aef63d61d9b32ef25d211ef137f
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             wai-app-static-3.1.6.2-AsaRm523QArHeVzr40BVym=b55416e6a9832fe394cda497e529fdae
             wai-3.2.1.2-6InQkuIDpbKJzArdatehT8=97145bea61d3183ef9d5ecbcdf43df9c
             text-1.2.3.0=9752fd647a108be49a4cb0c2a4456f2b
             file-embed-0.0.11-F0DApYaRQMkAdYGXjkQy01=46cca7bb0548d8ae1738b3dc324c7440
             http-types-0.12.1-II9Izt8nVfhCfceL6igA2T=b23e50a639b630c1d82e921bfca06775
             unix-compat-0.5.0.1-EHbnKrAgBdbLiFhZ6tM1y=31a73ccc78f384281114d092d52191fc
             conduit-1.3.0.3-D8wI4Eyz0qO6OeTDsBGnOn=32f52608878f99bb68dc6d15a51c83aa
             cryptonite-conduit-0.2.2-JpXnU1cCC2x4CHyt81uget=7d0d931892aee84dda1d9982179cc907
             cryptonite-0.25-FWytOeO7q1U1VcDN91QFfT=b157b67f4f829eb7de058ea2d8709fe0
             memory-0.14.16-FrHKJ6EcQ5I95PPEhrgDqk=a0627d5d7afb3952e7ea8a317c372f9d
             data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0=e2403b7ea90422302496191f03ca1dc3
             mime-types-0.1.0.8-9tF87HO5ShrGIShG8eldW4=1f2d3d0537de744febdcb254f1bfc8b9
             hjsmin-0.2.0.2-BiwFzrXLImUKZScPgyRJ5k=975312388bfc9075088e2e350baa90b9
             filepath-1.4.2=2408ba322304c0a06810db2d7363214a
             resourcet-1.2.1-LmgqSpZgtYc1CYRXUZoy4I=3fbb0f35b28cf76949df3af0a83627ff
             unordered-containers-0.2.9.0-IEc9LFcTDjK6w3ap4NqwQu=5b052eced98346d45f3db03378f2841d
             process-1.6.3.0=b58285e21ceee9f67d7be28ddb8b2627
             async-2.2.1-B6m2kYywRJu7nicgTBxsJe=32776142fda961cc693aa4db742773f9
             attoparsec-0.13.2.2-5oKqcFqqk8HLoRElqn64fK=fff7ae21f45c1b0af12007963cebbf81
             blaze-builder-0.4.1.0-Gz7BwSYlOrTDOutVN7e028=f952a1ec5abae3e4435518edbfd82e4e
             css-text-0.1.3.0-Jl173UXMhob7mrCMeDw67C=2328c2a2958893488e7199a02bcd75ba
             hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg=0f14342a1ffe8710d31657335cf81134
             exceptions-0.10.0-391qhPSiPEU3NJgxhfdaPf=7910067871295cb7f4f6699a852863a6
haddock-interfaces: /usr/share/doc/haskell-yesod-static/html/yesod-static.haddock
haddock-html: /usr/share/doc/haskell-yesod-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

